:root,
[data-bs-theme="light"] {
    --fs-bg-gray: #f5f6fa;
    --fs-black: #202224;
    --fs-label-text: #606060;
    --fs-body-text-lt: rgba(32, 34, 36, 0.7);
    --fs-primary-hover-bg: rgba(0, 174, 172, 0.0617);
    --fs-gray-bg: #f9f9fb;
    --tblr-font-sans-serif: "Nunito Sans", -apple-system, BlinkMacSystemFont,
        San Francisco, Segoe UI, Roboto, Helvetica Neue, sans-serif;
    --tblr-body-font-family: var(--tblr-font-sans-serif);
    --tblr-body-font-size: 1rem;
    --tblr-body-bg: var(--fs-bg-gray);
    --tblr-primary: #00aeac;
    --tblr-brand: var(--tblr-primary);
    --tblr-body-color: var(--fs-black);
    --tblr-heading-color: var(--fs-black);
    --tblr-navbar-color: var(--fs-black);
    --tblr-primary-rgb: 24, 181, 179;
    --tblr-primary-text-emphasis: rgb(2, 66, 25);
    --tblr-primary-border-subtle: rgb(156, 235, 185);
    --tblr-link-color: var(--tblr-primary);
    --tblr-link-color-rgb: 22, 163, 74;
    --tblr-link-hover-color: rgb(8, 94, 93);
    --tblr-form-control-bg: var(--fs-bg-gray);
    --tblr-secondary: #085e5d;
    --tblr-sidebar-nav-active: var(--tblr-secondary);
    --tblr-secondary-darken: #074343;
    --tblr-font-weight-bold: 700;
}

@font-face {
    font-family: "Nunito Sans"; /* Choose a name for your font family */
    src: url("/assets/fonts/nunito-sans/NunitoSans-VariableFont_YTLC\,opsz\,wdth\,wght.ttf")
        format("truetype-variations"); /* Path to your .ttf file */
    font-weight: 200 900; /* Define the range of weights available in the variable font */
    font-stretch: 75% 125%; /* Define the range of stretch available */
    /* Add other variable font axis ranges as needed, e.g., font-style: italic; */
}

@font-face {
    font-family: "Nunito Sans"; /* Choose a name for your font family */
    src: url("/assets/fonts/nunito-sans/NunitoSans-Italic-VariableFont_YTLC\,opsz\,wdth\,wght.ttf")
        format("truetype-variations"); /* Path to your .ttf file */
    font-weight: 200 900; /* Define the range of weights available in the variable font */
    font-stretch: 75% 125%; /* Define the range of stretch available */
    font-style: italic;
    /* Add other variable font axis ranges as needed, e.g., font-style: italic; */
}

body {
    font-optical-sizing: auto;
    /* font-weight: 200 900; */
    font-style: normal;
    /* font-variation-settings: 
        "wdth" 100,
        "YTLC" 500; */
}

.tooltip {
    z-index: 1090;
}

.text-underline {
    text-decoration: underline !important;
}

.offcanvas {
    z-index: 1100;
    top: 65px !important;
}

.modal {
    --tblr-modal-zindex: 1250;
}
.modal-backdrop {
    --tblr-backdrop-zindex: 1220;
}

.btn-link {
    color: rgb(var(--tblr-primary-rgb));
}

@media (min-width: 1400px) {
    .container-xxl,
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1536px;
    }
}

.container-tight {
    --tblr-gutter-x: calc(var(--tblr-page-padding) * 2);
    --tblr-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--tblr-gutter-x) * 0.5);
    padding-left: calc(var(--tblr-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
    max-width: 40rem;
}

.hide-dropdown-toggle-caret::after {
    display: none;
}

.card {
    border-radius: 1rem;
}

.form-check-md {
    transform: scale(1.3);
}

.fw-bold {
    font-weight: var(--tblr-font-weight-bold) !important;
}

.text-body-light {
    color: var(--fs-body-text-lt);
}

.form-hint {
    color: var(--fs-label-text);
}

.btn-fs-light {
    background-color: rgba(226, 234, 248, 1);
}

.page-auth {
    padding: 5rem 0;
    background-image: url(/assets/img/auth-bg.png);
    background-repeat: repeat;
    background-size: 100%;
    background-position: top left;
    .h1 {
        font-size: 1.75rem;
    }
    .form-label {
        color: var(--fs-label-text);
    }
    .form-control {
        background-color: var(--tblr-form-control-bg);
        min-height: 3.375rem;
    }
    .input-group-text {
        background-color: var(--tblr-form-control-bg);
    }
    .form-footer {
        .btn.btn-lg {
            min-height: 3.375rem;
        }
    }
    .hr-text {
        text-transform: none;
        font-size: 0.875rem;
    }
    .link-primary {
        text-decoration: underline;
        font-weight: 600;
    }
    .switch-account {
        .avatar {
            width: 80px;
            height: 80px;
        }
    }
    .btn-back {
        display: flex;
        align-items: center;
        gap: 0.25rem;
        padding: 0.5rem 0;
        text-decoration: none;
        color: var(--tblr-gray-700);

        svg {
            color: var(--tblr-body-color);
        }
    }
    .social-login-btn {
        .btn {
            background-color: var(--tblr-form-control-bg);
        }
    }
}

.app-form {
    .form-label {
        color: var(--fs-label-text);
    }
    .form-control {
        background-color: var(--tblr-form-control-bg);
        min-height: 3.375rem;
    }
    .input-group-text {
        background-color: var(--tblr-form-control-bg);
    }
}

#page-header {
    height: 70px;
    backdrop-filter: blur(12px);
    box-shadow: 0 0 #000, 0 0 #000, 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    z-index: 1090;
    position: fixed;
    left: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.85) !important;

    .app-logo {
        display: flex;
        align-items: center;
        gap: 8px;
        font-weight: 800;
        text-decoration: none;

        &:hover {
            color: var(--tblr-link-color) !important;
        }
    }
    .app-icon {
        width: 36px;
        height: 32px;
    }
    .header-actions-nav {
        .action-item {
            display: flex;
            svg {
                width: 28px;
                height: 28px;
            }
        }
    }
}

#page-sidebar {
    z-index: 1200;
    width: 17rem;
    position: fixed;
    top: 0px;
    left: 0;
    bottom: 0px;
    align-items: flex-start;
    transition: transform 0.3s;
    overflow-y: scroll;
    padding: 0;
    background-color: var(--tblr-white) !important;
    border-right-width: 1px;
    border-right-color: #dfdfdf;
    border-right-style: solid;

    .app-logo {
        max-width: 150px;
        padding: 1rem 0px;
    }

    .btn-close-canvas {
        position: absolute;
        right: 10px;
        top: 10px;
        width: 2rem !important;
        height: 2rem !important;
        border: 0px;
        border-radius: 0px;
        font-size: 2rem;
        padding: 0.25rem;
        box-shadow: none;
        svg {
            width: 1.5rem;
            height: 1.5rem;
        }
    }

    #sidebar-menu {
        .nav-item {
            padding: 0 1.1rem;
            position: relative;
            margin-bottom: 4px;

            &.active::before {
                content: "";
                height: 100%;
                left: 0;
                top: 0;
                bottom: 0;
                width: 5px;
                border-left-style: solid;
                background-color: var(--tblr-sidebar-nav-active);
                border-radius: 0px 10px 10px 0px;
                position: absolute;
            }
        }
        .nav-link {
            --tblr-nav-link-font-size: 0.875rem;
            gap: 0.25rem;
            padding: 0.875rem 0.75rem;
            color: var(--tblr-body-color);
            font-weight: 700;
            border-radius: 0.5rem;

            .nav-link-icon > i {
                font-size: 1.3rem;
            }
        }
        .nav-item.active .nav-link {
            background-color: var(--tblr-sidebar-nav-active);
            color: var(--tblr-white);
            border-radius: 8px;
        }
        .nav-item.active::after {
            border-color: transparent;
        }
    }
}

#page-main {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: calc(100% - 75px);
    flex: 1 1 auto;
    padding-top: 75px;

    #page-sidebar {
        top: 65px;
    }
}

.page-wrapper {
    padding: 0px 24px;
    z-index: 2;
}

.page-breadcrump {
    padding: 20px 0px;

    .breadcrumb-item {
        color: var(--tblr-secondary);

        a {
            color: var(--tblr-secondary);
            &:hover {
                color: var(--tblr-body-color);
            }
        }

        &.active {
            color: var(--tblr-primary);
        }
    }
}

.page-header {
    margin: var(--tblr-page-padding-y) 0 var(--tblr-page-padding-y) 0 !important;

    .page-title {
        font-size: 2rem;
    }
}

.app-table {
    min-height: 150px;
}

.app-table > thead > tr {
    margin-top: 1.5rem;
}
.app-table > thead > tr > th {
    background-color: #f0f3f8;
    border-bottom: none;
    text-transform: none;
    font-weight: 700;
    font-size: 0.875rem;
    color: var(--tblr-body-color);
    height: 50px;
}
.app-table > thead > tr > th:first-child {
    border-radius: 1rem 0 0 1rem;
}
.app-table > thead > tr > th:last-child {
    border-radius: 0 1rem 1rem 0;
}

.app-table.table-hover > tbody > tr:hover > * {
    /* --tblr-table-color-state: rgba(0, 174, 172, 0.65); */
    --tblr-table-bg-state: var(--fs-primary-hover-bg);
}

.welcome-card {
    .card-box {
        background-color: #00adab;
        h2 {
            font-size: 1.7rem;
            font-weight: 500;
            color: var(--tblr-white);
        }
        p.text-light {
            color: #beeae9 !important;
            font-size: 1.27rem !important;
        }
    }
    .progress {
        background-color: var(--tblr-secondary) !important;
        height: 16px !important;

        .progress-bar {
            background-color: #f6a274;
            border-radius: 50px;
        }
    }

    .process-cards {
        .card {
            min-height: 160px !important;
            &.card-completed {
                background-color: rgba(255, 255, 255, 0.65);

                .card-body {
                    display: flex;
                    align-items: center;
                    flex-direction: column;
                    justify-content: center;
                    gap: 0.86rem;
                    text-align: center;
                }

                h3 {
                    color: var(--tblr-white) !important;
                }
                svg {
                    width: 2rem;
                    height: 2rem;
                }
            }
            .card-body {
                padding: 1.75rem;

                h3 {
                    color: var(--fs-body-text-lt);
                    font-weight: 600;
                    font-size: 1.2rem;
                }
                p {
                    text-transform: uppercase;
                    color: var(--tblr-gray-400);
                    font-size: 0.75rem;
                    margin-bottom: 1rem;
                }
            }
        }
    }
}

.db-sts-cards {
    .avatar {
        box-shadow: none;
        background: none;
        width: 3.75rem;
        height: 3.75rem;
    }
}

.notification-list {
    .list-group-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 0.5rem;
        padding: 1rem 2rem;

        &.notification-new {
            background-color: rgba(251, 212, 183, 0.3);
            font-weight: 700 !important;
            color: var(--tblr-black);

            span {
                font-weight: normal !important;
                color: var(--fs-body-text-lt);
            }
        }

        &:hover {
            text-decoration: none;
            background-color: var(--fs-primary-hover-bg);
        }
    }
}

.finance,
.bookings {
    .db-sts-cards {
        .card {
            min-height: 160px;
        }
    }
    .finance-table,
    .bookings-table {
        .form-control,
        .form-select {
            min-width: 350px;
            width: 100%;
            max-width: 350px;
            background-color: var(--tblr-form-control-bg);
        }
        .form-select {
            min-width: 200px;
        }
        .badge {
            font-size: 0.8rem;
            font-weight: 600;
            padding: 0.5rem 0.75rem;
            min-width: 100px;
        }
        .app-table > tbody > tr > td {
            height: 80px;
        }
    }
}

.filter-tools {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    border: 1px solid var(--tblr-border-color);
    border-radius: 1rem;
    background-color: var(--fs-gray-bg);
    .filter-item {
        padding: 1.5rem 2rem;
        font-weight: 600;
        background: none;
        border: none;
        box-shadow: none;
        font-size: 1rem;
        border-radius: 0 !important;
        color: var(--fs-black);
        text-align: center;
        &::after {
            margin-left: 30px;
        }
        a {
            color: var(--fs-black);
            text-decoration: none;
            display: block;
        }
    }
    a.filter-item:hover,
    .btn.filter-item:hover {
        background-color: var(--fs-primary-hover-bg);
        text-decoration: none;
    }
    .btn.filter-item {
        border-radius: 0px 1rem 1rem 0 !important;
    }

    #filter-datepicker-inline {
        border: none;

        width: 100%;
        .litepicker {
            width: 100%;
            font-size: 1rem;
            font-weight: 600;

            border: none;
            box-shadow: none;
            .container__main {
                border: none;
            }

            .container__months,
            .month-item {
                width: 100%;
            }

            .day-item {
                color: var(--fs-label-text);
            }

            .day-item.is-start-date,
            .day-item.is-end-date {
                color: var(--tblr-white);
                background-color: var(--tblr-secondary);
                border-color: var(--tblr-secondary);
            }
            .day-item.is-in-range {
                color: var(--tblr-white);
                background-color: var(--tblr-primary);
                border-color: var(--tblr-primary);
            }
        }
    }

    .dropdown-menu-lg {
        min-width: 30rem;
    }
}

.bookings-calendar {
    .fc-header-toolbar {
        margin-bottom: 3.5rem !important;

        .fc-toolbar-title {
            font-size: 1.5rem !important;
            font-weight: var(--tblr-font-weight-bold);
        }
        .fc-button {
            text-transform: capitalize !important;
            background-color: var(--fs-gray-bg) !important;
            border-radius: 0.5rem;
            padding: 0.5rem 1rem;
            font-size: 0.875rem;
        }
        .fc-button-active {
            background-color: rgb(var(--tblr-primary-rgb)) !important;
            color: var(--tblr-white) !important;
        }
        .fc-today-button:disabled {
            background-color: var(--tblr-cyan-border-subtle) !important;
            color: var(--tblr-secondary-darken) !important;
            font-weight: 700 !important;
        }
    }
    .fc-day-other {
        background: url(/assets/img/cal-in-active-dates-bg-pattern.png) repeat;
    }
    .fc-daygrid-event {
        font-size: 0.875rem;
        border-radius: 0px;
        font-weight: 700 !important;
        border: 0px;
        text-align: right;
        padding: 0.5rem 1rem;
        border-left-width: 5px;
        border-left-style: solid;
    }
    .fc-event-time {
        display: none;
    }
}

.products-table,
.availablity-table {
    .app-table {
        min-height: 100px;
    }
    .app-table > thead > tr > th {
        background-color: var(--tblr-white);
        padding: 0.5rem 1.5rem;
    }
    .app-table > tbody > tr > td {
        padding: 1rem 1.5rem;
    }
    .badge {
        padding: 0.5rem 1rem;
        min-width: 100px;
        font-weight: bold;
    }
}

.subscription-card {
    .subscription-cards-group {
        padding: 3rem 3rem;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 2rem;
        margin-bottom: 1rem;

        .card-box {
            width: 50%;
            max-width: 50%;
            padding: 3rem 2.5rem;
            border: 3.5px solid var(--tblr-border-color) !important;
            border-radius: 0.875rem !important;
            background-color: var(--fs-bg-gray);

            &.card-box-active {
                background-color: rgba(0, 174, 172, 0.13);
                border-color: var(--tblr-primary) !important;

                &::after {
                    content: url(/assets/img/check-circle.svg);
                    position: absolute;
                    top: 10px;
                    right: 10px;
                }
            }
        }

        .header {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
            gap: 1rem;
            position: relative;
            font-size: 1.5rem;
            margin-bottom: 1rem;
            h2 {
                font-size: 1.6rem;
                font-weight: 800;
            }
        }
        ul {
            color: var(--fs-label-text);
            li {
                padding: 0.5rem 0;
            }
        }
    }

    .cancel-subscription {
        padding: 0rem 3rem 2rem 3rem;
        margin-bottom: 3rem;
    }
}

.insurance-cards-group {
    .card-box {
        min-height: 390px;
    }
}

.products-services-card {
    .tox-hugerte {
        border: none !important;
        border-radius: 0px !important;

        .tox-toolbar-overlord {
            background: #fff !important;
            border-radius: 8px !important;
        }
    }
    .tox .tox-edit-area__iframe {
        background: transparent;
    }
}

.avail-sb-lists {
    ul {
        list-style: none;
        padding-left: 0;
        li {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 0.5rem 1.5rem;

            span {
                font-weight: 600;
            }
            small {
                color: var(--fs-body-text-lt);
            }
        }
    }
}

.reviews-groups-list {
    margin: 2rem 0;
    padding-top: 2rem;
    border-top: 1px solid var(--tblr-border-color);
}

/* Inbox Page */
.inbox-row {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 1.5rem;
    .inbox-sidebar,
    .inbox-list {
        background-color: var(--tblr-white);
        border-radius: var(--tblr-border-radius-xl);
        border: 1px solid var(--tblr-border-color);
    }
    .inbox-sidebar {
        flex: 320px 0 0;
        padding: 1.5rem;
    }
    .inbox-list {
        flex: auto 1 1;
        max-width: 100%;
    }

    .my-email-list,
    .label-list {
        .header {
            margin-bottom: 1rem;
            h2 {
                font-size: 1.1rem;
                font-weight: 700;
            }
        }
        ul {
            list-style: none;
            margin-bottom: 2rem;
            padding: 0;

            li {
                button {
                    display: flex;
                    width: 100%;
                    flex-wrap: nowrap;
                    align-items: center;
                    justify-content: space-between;
                    padding: 0.65rem 1rem;
                    background-color: var(--tblr-white);
                    border-radius: var(--tblr-border-radius-lg);
                    border: none;
                    font-weight: 600;
                    margin-bottom: 0.5rem;

                    span {
                        display: flex;
                        align-items: center;
                        gap: 0.75rem;
                        svg {
                            width: 1.01rem;
                            height: 1.01rem;
                        }
                    }
                    small {
                        text-align: right;
                        color: var(--fs-body-text-lt);
                    }

                    &:hover {
                        background-color: var(--tblr-primary-lt);
                    }
                    &.active {
                        background-color: var(--tblr-primary-lt);
                        color: var(--tblr-primary);
                        font-weight: 700;
                        small {
                            color: var(--tblr-primary);
                        }
                    }
                }
            }
        }
        .label-list-item {
            width: 100%;
            display: flex;
            align-items: center;
            gap: 10px;
            margin-bottom: 0.5rem;
            border: none;
            background-color: transparent;
            padding: 0.5rem 1rem;

            i {
                font-size: 1.5rem;
            }
        }
    }
    .inbox-btn-group > .btn {
        --tblr-btn-bg: var(--tblr-form-control-bg);
        box-shadow: none;
    }

    .mail-list-item {
        width: 100%;
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 0.75rem 1.5rem;
        border-bottom: 1px solid var(--tblr-border-color);
        font-size: 0.9rem;

        .form-check {
            margin-bottom: 0px;
        }
        .form-check-input {
            border-radius: 0px;
        }
        .form-check-input:checked {
            background-color: var(--tblr-dark);
            border-color: var(--tblr-dark);
        }
        label {
            flex: 28px 0 0;
        }
        .fav-btn {
            flex: 28px 0 0;
            font-size: 20px;
        }
        .sender-name {
            font-weight: 600;
            flex: 180px 0 0;
        }
        .label-badge {
            flex-basis: 50px;
            flex-grow: 1;
            flex-shrink: 1;
            padding: 4px 8px;
            font-weight: 600;
            font-size: 0.8rem;
            text-align: center;
            border-radius: 0.25rem;
            max-width: 80px;
            margin-right: 1rem;
        }
        .subject-text {
            flex: auto 1 1;
        }
        .received-at {
            flex: 80px 0 0;
            text-align: right;
        }

        &.mail-item-selected {
            background-color: var(--fs-primary-hover-bg);
        }

        &.mail-item-unread {
            background-color: rgba(251, 212, 183, 0.2);
            font-weight: 700;
            .sender-name {
                font-weight: 700;
            }
        }

        &:last-child {
            border-bottom: none;
        }
    }
}

.compose-list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    .compose-header {
        border-bottom: 1px solid var(--tblr-border-color);
        padding: 1rem 1.5rem;

        display: flex;
        align-items: center;
        justify-content: space-between;

        .select2-container--default .select2-selection--single {
            display: block;
            width: 100%;
            padding: 0.5625rem 1rem;
            font-family: var(--tblr-body-font-family);
            font-size: 0.875rem;
            font-weight: 400;
            line-height: 1.25rem;
            color: var(--tblr-body-color);
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            background-color: var(--tblr-bg-forms);
            background-clip: padding-box;
            border: var(--tblr-border-width) solid var(--tblr-border-color);
            border-radius: var(--tblr-border-radius);
            box-shadow: var(--tblr-shadow-input);
            transition: border-color 0.15s ease-in-out,
                box-shadow 0.15s ease-in-out;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .select2-selection__arrow {
            height: 40px !important;
        }
        .select2-selection__rendered {
            flex-grow: 1;
        }
    }

    .compose-actions {
        border-top: 1px solid var(--tblr-border-color);
        padding: 1rem 1.5rem;
    }
    .message-threads {
        padding: 2rem 2rem;
        flex: auto 1 1;
        max-height: 750px;
        overflow-y: auto;
    }
}

/* RESPONSIVE  VIEW */

@media (min-width: 1400px) {
}

@media (max-width: 1400px) {
    .bookings-calendar .fc-toolbar-title {
        font-size: 1.2rem !important;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    #page-sidebar ~ #page-header,
    #page-sidebar ~ .page-wrapper {
        margin-left: 17rem;
    }

    #btn-sidebar-toggler,
    #btn-inbox-sidebar-toggler {
        display: none;
    }

    #page-sidebar {
        [class^="container"] {
            flex-direction: column;
            align-items: stretch;
            min-height: 100%;
            justify-content: flex-start;
            padding: 0;
        }
    }

    .welcome-card {
        .process-cards {
            .card {
                min-height: 160px !important;
                .card-body {
                    padding: 1rem;
                }
            }
        }
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .page-wrapper {
        padding: 0px 0px;
    }
    .inbox-row {
        gap: 1rem;
        .inbox-sidebar {
            flex: 250px 0 0;
            padding: 12px;
        }
        .label-badge {
            display: none;
        }
        .sender-name {
            flex: 70px 1 1 !important;
        }
        .received-at {
            flex: 60px 0 0;
        }
    }
}

@media (max-width: 1199px) {
    .app-logo-mobile {
        max-width: 130px;
        height: auto;
    }
    #btn-sidebar-toggler {
        display: flex;
    }

    #page-header {
        .header-actions-nav {
            .action-item {
                svg {
                    width: 24px;
                    height: 24px;
                }
            }
        }
        .nav-link > .avatar.avatar-md {
            width: 32px;
            height: 32px;
        }
    }

    #page-sidebar {
        width: 16rem;
        .container-fluid {
            padding: 0px;
        }
    }
    .page-wrapper {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 1536px;
        width: 100%;
        padding: 0px 0.5rem;
    }

    .active-sidebar {
        #page-sidebar {
            width: 15rem;
            display: block;

            .container-fluid {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
            }
        }

        .page-wrapper {
            margin-left: 15rem;
            margin-right: auto;
        }
    }

    .welcome-card {
        .process-cards {
            .card {
                min-height: 150px !important;
                .card-body {
                    padding: 1rem;
                }
            }
        }
    }

    #btn-inbox-sidebar-toggler {
        display: flex;
    }

    #inbox-sidebar {
        max-width: 300px;
        border-radius: 0px;
        padding-top: 90px;
        height: 100vh;
        overflow-y: scroll;
        padding-inline: 16px;
    }

    .mail-list-item {
        flex-wrap: wrap;
        padding: 0.5rem 0.65rem !important;
        .sender-name {
            flex: 80px 1 1 !important;
        }
        .subject-text {
            flex: 100% 1 1 !important;
            order: 2;
        }
        .label-badge {
            margin-right: 0 !important;
        }
    }
}

@media (max-width: 767px) {
    .page-auth {
        padding: 3rem 0;
        .h1 {
            font-size: 1.4rem;
        }
    }
    .subscription-card {
        .subscription-cards-group {
            padding: 1rem 1rem;
            flex-direction: column;
            gap: 0.5rem;
            .card-box {
                width: 100%;
                max-width: 100%;
            }
        }
        .cancel-subscription {
            padding: 1.5rem;
        }
    }
    .bookings-calendar .fc-header-toolbar {
        flex-wrap: wrap;
        margin-bottom: 1rem !important;
    }
    .bookings-calendar .fc-header-toolbar > .fc-toolbar-chunk {
        width: 50%;
        order: 0;
        margin-bottom: 2rem;
    }
    .bookings-calendar .fc-header-toolbar > .fc-toolbar-chunk:nth-child(2) {
        width: 100%;
        order: 1;
    }
}

/* Small View */
@media (min-width: 576px) and (max-width: 767px) {
    .page-auth {
        .card-lg > .card-body {
            padding: 3rem 2.5rem;
        }
    }
}

/* Extra Small View */
@media screen and (max-width: 575px) {
    .page-auth {
        .card-lg > .card-body {
            padding: 2rem 1.5rem;
        }
    }
    .finance-table,
    .bookings-table {
        .form-control {
            min-width: 280px !important;
        }
    }

    .filter-tools {
        .dropdown-menu-lg {
            min-width: 20rem;
        }

        .filter-item {
            width: 50%;
        }
    }

    .bookings-calendar .fc-header-toolbar > .fc-toolbar-chunk {
        width: 100%;
        order: 0;
        margin-bottom: 0.75rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .inbox-list {
        .form-control {
            min-width: 100% !important;
        }
    }
}

.select2-dropdown {
    padding: 10px;
    border: 1px solid #aaaaaa5e !important;
}
.select2-search--dropdown {
    padding: 0px !important;
    border-radius: 6px;
    margin-bottom: 6px;
}
.select2-results__option {
    font-size: 0.925rem;
}
.select2-container--default
    .select2-results__option--highlighted[aria-selected] {
    background-color: var(--tblr-primary) !important;
}

#replyForm {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.empty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 1rem;
    text-align: center;
}
.empty-icon {
    margin: 0 0 1rem;
    width: 3rem;
    height: 3rem;
    line-height: 1;
    color: var(--tblr-secondary);
}
.empty-title {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: var(--tblr-font-weight-bold);
}
.empty-subtitle,
.empty-title {
    margin: 0 0 0.5rem;
}
.empty-action {
    margin-top: 1.5rem;
}


.cover-photo-dropzone {
    width: 200px;
    height: 150px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    gap:0;

    .dz-details, .dz-progress, .dz-error-message,  .dz-success-mark, .dz-error-mark , .dz-remove {
        display: none;
    }

    .dz-message {
        display: flex;
        gap: 2px;
        align-items: center;
        justify-content: center;
    }
}
